﻿@model ClientInfo
<div class="modal" id="clientUsCitizenModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog max-w-650px" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Citizenship Confirmation</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <i aria-hidden="true" class="ki ki-close"></i>
                </button>
            </div>
            <div class="modal-body">
                <div id="msg-citizen"></div>
                <div class="form-group">
                    <div class="d-flex">
                        <div class="align-self-center mr-2">
                            <span class="switch switch-icon switch-sm switch-custom">
                                <label>
                                    <input type="checkbox" asp-for="IsPermanantCitizen">
                                    <span></span>
                                </label>
                            </span>
                        </div>
                        <label class="switch-label" asp-for="IsPermanantCitizen">
                            I am a citizen or permanent resident of a member nation in the European Union.
                        </label>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button class="btn btn-primary font-weight-bold px-6 py-2" id="btn-citizen-submit" type="button">
                    <i class="la la-save"></i>Save
                </button>
                <a href="account/logout" class="btn btn-light-danger font-weight-bold px-6 py-2 d-none" id="btn-citizen-close">
                    <i class="la la-window-close-o"></i>Close and Exit
                </a>
            </div>
        </div>
    </div>
</div>